Subject: [Gary] failure notice

From: [email-masked]
Date: 29 Apr 2008 07:23:50 +0400

Hi. This is the qmail-send program at user56.asprex.ru.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
user is over quota

--- Below this line is a copy of the message.

From: Николай <[email-masked]>
To: <[email-masked]>
Subject: исследуем вашу фамилию
Date: Tue, 29 Apr 2008 01:36:27 +0000

ÅÓÌÉ Õ ×ÁÓ ÐÏÑ×ÉÌÁÓØ ÎÅÏÂÈÏÄÉÍÏÓÔØ ÐÒÏÉÚ×ÅÓÔÉ ×ÐÅÞÁÔÌÅÎÉÅ ÎÁ ÐÒÁÚÄÎÉËÅ,
ÔÏ ÐÒÅÐÏÄÎÅÓÉÔÅ ÇÏÓÔÑÍ ÕÎÉËÁÌØÎÙÊ ÐÏÄÁÒÏË

 http://pobedatime.do.sapo.pt

ÏÔËÒÏÊÔÅ ÔÁÊÎÕ ÐÒÏÉÓÈÏÖÄÅÎÉÑ ÅÇÏ ÖÅ ÆÁÍÉÌÉÉ - ÏÞÅÎØ ÉÎÔÅÒÅÓÎÏ